@media only screen and (min-width: 600px) {
/*-----BODY -----*/
	body {}



/*-----CONTAINER -----*/
	#container {}



/*-----HEADER -----*/

header h1 {padding-top: 1.5em;}


/*-----NAVigation -----*/

	nav{background-color: #047EB2;} /*makes navigation stretch to the other side of the page*/
	
	
	nav ul li {	}
	
	nav ul li a {
		float:left;
		border: none;
		border-radius: 0;
		margin: 0;
		
		}



/*-----CONTENT -----*/


#content h1 {
	margin: 1em 2% 0 2%;
	font-size: 1.7em;
	color: #C6F537;
	text-align: left;
		
}






/*-----images -----*/


figure.width33 {
		width: 46%;
		float: right;
	
}





/*----- FOOTER -----*/

	
}